/*     1667435 : 스크롤 블록/셀 슬라이드 js      */
.empty__1667435__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1667435__ p{font-size:17px;font-weight:bold}
.empty__1667435__ dl{margin:0;text-align:left;color:#333}
.empty__1667435__ dt{margin-bottom:5px;font-size:14px}
.empty__1667435__ dd{margin:0;font-size:13px}


/*     1667445 : 이미지      */
.img__1667445__ {max-width:100%}
.img__1667445__ * {box-sizing:border-box}
.img__1667445__ a {display:block;vertical-align:top}
.img__1667445__ img {width:px;vertical-align:top;border-radius: 15px 15px 15px 0px;}

/*     1667455 : 공백      */
.solid_line__1667455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667455__ {height:40px;}
}

/*     1667465 : 타이틀 텍스트      */
.title__1667465__ {font-size:0}
.title__1667465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667465__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667465__.style_top p {padding-top:10px}
.title__1667465__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667465__.style_right p {padding-right:14px}
.title__1667465__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667465__.style_bottom p {padding-bottom:12px}
.title__1667465__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667465__.style_left p {padding-left:14px}
.title__1667465__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667465__.style_circle1 p {padding-left:18px}
.title__1667465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667465__.style_circle2 p {padding-left:18px}
.title__1667465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667465__ p {font-size:24px}
	.title__1667465__.style_top p:before {width:24px}
	.title__1667465__.style_right p:before {height:24px}
	.title__1667465__.style_bottom p:before {width:24px}
	.title__1667465__.style_left p:before {height:24px}
}

/*     1667505 : 텍스트 배너      */
.con__1667505__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:left;}
.con__1667505__ li{
	position:relative;display:inline-block;width:95px;height:95px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}/*margin:-5px;*/
.con__1667505__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.8;background-color:#8064A2;}
.con__1667505__ li:nth-child(2n) .figure{background-color:#c3b8d1;}
.con__1667505__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:16px;box-sizing:border-box;
	color:#ffffff;font-size:15px;font-weight:normal;letter-spacing: -0.03em;word-break:keep-all; line-height: 1.3em;
}

@media (min-width:768px){
	.con__1667505__ li {width:100px;height:100px;}
}

@media (min-width:1024px){
	.con__1667505__ li{width:135px;height:135px;}
	.con__1667505__ .text_str{font-size:17px;}
}

/*     1667485 : 공백      */
.solid_line__1667485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667485__ {height:40px;}
}

/*     1667495 : 타이틀 텍스트      */
.title__1667495__ {font-size:0}
.title__1667495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667495__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667495__.style_top p {padding-top:10px}
.title__1667495__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667495__.style_right p {padding-right:14px}
.title__1667495__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667495__.style_bottom p {padding-bottom:12px}
.title__1667495__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667495__.style_left p {padding-left:14px}
.title__1667495__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667495__.style_circle1 p {padding-left:18px}
.title__1667495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667495__.style_circle2 p {padding-left:18px}
.title__1667495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667495__ p {font-size:24px}
	.title__1667495__.style_top p:before {width:24px}
	.title__1667495__.style_right p:before {height:24px}
	.title__1667495__.style_bottom p:before {width:24px}
	.title__1667495__.style_left p:before {height:24px}
}

/*     1667515 : 장문 텍스트      */
.textarea__1667515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667515__ p {font-size:17px}
}

/*     1667525 : 공백      */
.solid_line__1667525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1667525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667525__ {height:5px;}
}

/*     1667535 : 이미지 리스트 (타일형)      */
.img_tile__1667535__ {overflow:hidden}
.img_tile__1667535__ .img_inner {margin:0 -5px}
.img_tile__1667535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1667535__ * {box-sizing:border-box}
.img_tile__1667535__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1667535__ .item a {display:block}
.img_tile__1667535__ .figure {display:block}
.img_tile__1667535__ .figure img {vertical-align:top}
.img_tile__1667535__ .caption {display:block;/*margin-top:10px;border: 1px solid #ddd;*/padding: 13px 17px;border-radius: 10px; min-height: 100px; background: #f9f9f9;}
.img_tile__1667535__ .caption > span {display:block;letter-spacing: -0.03em;}
.img_tile__1667535__ .caption > span.subject {font-weight:bold;color:#370361}
.img_tile__1667535__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all;}

.text_m_sml__1667535__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1667535__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_med__1667535__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1667535__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1667535__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1667535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1667535__ .item {width:100%}
.col_m_2__1667535__ .item {width:50%}
.col_m_3__1667535__ .item {width:33.3333%}
.col_m_4__1667535__ .item {width:25%}
.col_m_1__1667535__ .item,
.col_m_2__1667535__ .item2n,
.col_m_3__1667535__ .item3n,
.col_m_4__1667535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1667535__ .item,
	.col_m_2__1667535__ .item2n,
	.col_m_3__1667535__ .item3n,
	.col_m_4__1667535__ .item4n {clear:none}

	.col_t_1__1667535__ .item {width:100%}
	.col_t_2__1667535__ .item {width:50%}
	.col_t_3__1667535__ .item {width:33.3333%}
	.col_t_4__1667535__ .item {width:25%}
	.col_t_5__1667535__ .item {width:20%}
	.col_t_6__1667535__ .item {width:16.6666%}
	.col_t_1__1667535__ .item,
	.col_t_2__1667535__ .item2n,
	.col_t_3__1667535__ .item3n,
	.col_t_4__1667535__ .item4n,
	.col_t_5__1667535__ .item5n,
	.col_t_6__1667535__ .item6n {clear:both}
}

@media (min-width:1024px){
	/*.img_tile__1667535__ .img_inner {margin:0 -10px}*/
	/*.img_tile__1667535__ .item {padding:10px}*/
	.img_tile__1667535__ .caption {/*margin-top:10px;*/padding: 18px 22px;min-height: 100px;}
	.img_tile__1667535__ .caption > span.content {margin-top:6px}

	.text_sml__1667535__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1667535__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1667535__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1667535__ .caption > span.content {font-size:17px;line-height:1.4em}
	.text_big__1667535__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1667535__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__1667535__ .item,
	.col_t_2__1667535__ .item2n,
	.col_t_3__1667535__ .item3n,
	.col_t_4__1667535__ .item4n,
	.col_t_5__1667535__ .item5n,
	.col_t_6__1667535__ .item6n {clear:none}

	.col_pc_1__1667535__ .item {width:100%}
	.col_pc_2__1667535__ .item {width:50%}
	.col_pc_3__1667535__ .item {width:33.3333%}
	.col_pc_4__1667535__ .item {width:25%}
	.col_pc_5__1667535__ .item {width:20%}
	.col_pc_6__1667535__ .item {width:16.6666%}
	.col_pc_1__1667535__ .item,
	.col_pc_2__1667535__ .item2n,
	.col_pc_3__1667535__ .item3n,
	.col_pc_4__1667535__ .item4n,
	.col_pc_5__1667535__ .item5n,
	.col_pc_6__1667535__ .item6n {clear:both}
}

/*     1667545 : 공백      */
.solid_line__1667545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1667545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667545__ {height:5px;}
}

/*     1667555 : 장문 텍스트      */
.textarea__1667555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1667555__ p {font-size:17px}
}

/*     1667565 : 공백      */
.solid_line__1667565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1667565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667565__ {height:40px;}
}

/*     1667575 : 타이틀 텍스트      */
.title__1667575__ {font-size:0}
.title__1667575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1667575__ p:before {content:'';position:absolute;background:#e9558f;font-size:0; width:6px;height:6px;display:block;border-radius:50%;right:-10px;}

.title__1667575__.style_top p {padding-top:10px}
.title__1667575__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1667575__.style_right p {padding-right:14px}
.title__1667575__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1667575__.style_bottom p {padding-bottom:12px}
.title__1667575__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1667575__.style_left p {padding-left:14px}
.title__1667575__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1667575__.style_circle1 p {padding-left:18px}
.title__1667575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1667575__.style_circle2 p {padding-left:18px}
.title__1667575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e9558f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1667575__ p {font-size:24px}
	.title__1667575__.style_top p:before {width:24px}
	.title__1667575__.style_right p:before {height:24px}
	.title__1667575__.style_bottom p:before {width:24px}
	.title__1667575__.style_left p:before {height:24px}
}

/*     1667585 : 이미지 리스트 (타일형)      */
.img_tile__1667585__ {overflow:hidden}
.img_tile__1667585__ .img_inner {margin:0 -5px}
.img_tile__1667585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1667585__ * {box-sizing:border-box}
.img_tile__1667585__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1667585__ .item:first-child .caption {margin-top:0}
.img_tile__1667585__ .item a {display:block}
.img_tile__1667585__ .figure {display:block}
.img_tile__1667585__ .figure img {vertical-align:top}
.img_tile__1667585__ .caption {display:block;margin-top:4px;border: 1px solid #ddd; border-radius:15px;padding: 13px 17px;}
.img_tile__1667585__ .caption > span {display:block}
.img_tile__1667585__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 12px 2px; border-radius: 30px; display: inline-block; background:#370361;}
.img_tile__1667585__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1667585__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1667585__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px; margin-bottom: 3px;}

.text_m_sml__1667585__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1667585__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1667585__ .caption > span.subject {font-size:16px;line-height:1.3em}
.text_m_med__1667585__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1667585__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1667585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1667585__ .item {width:100%}
.col_m_2__1667585__ .item {width:50%}
.col_m_3__1667585__ .item {width:33.3333%}
.col_m_4__1667585__ .item {width:25%}
.col_m_1__1667585__ .item,
.col_m_2__1667585__ .item2n,
.col_m_3__1667585__ .item3n,
.col_m_4__1667585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1667585__ .item,
	.col_m_2__1667585__ .item2n,
	.col_m_3__1667585__ .item3n,
	.col_m_4__1667585__ .item4n {clear:none}

	.col_t_1__1667585__ .item {width:100%}
	.col_t_2__1667585__ .item {width:50%}
	.col_t_3__1667585__ .item {width:33.3333%}
	.col_t_4__1667585__ .item {width:25%}
	.col_t_5__1667585__ .item {width:20%}
	.col_t_6__1667585__ .item {width:16.6666%}
	.col_t_1__1667585__ .item,
	.col_t_2__1667585__ .item2n,
	.col_t_3__1667585__ .item3n,
	.col_t_4__1667585__ .item4n,
	.col_t_5__1667585__ .item5n,
	.col_t_6__1667585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1667585__ {overflow: unset;}
	.img_tile__1667585__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1667585__ .item {padding:10px}
	.img_tile__1667585__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1667585__ .caption > span.subject {padding:2px 20px}
	.img_tile__1667585__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1667585__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1667585__ .caption > span.content > span {padding-left:17px;margin-bottom: 5px;}

	.text_sml__1667585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1667585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1667585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1667585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1667585__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1667585__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1667585__ .item,
	.col_t_2__1667585__ .item2n,
	.col_t_3__1667585__ .item3n,
	.col_t_4__1667585__ .item4n,
	.col_t_5__1667585__ .item5n,
	.col_t_6__1667585__ .item6n {clear:none}

	.col_pc_1__1667585__ .item {width:100%}
	.col_pc_2__1667585__ .item {width:50%}
	.col_pc_3__1667585__ .item {width:33.3333%}
	.col_pc_4__1667585__ .item {width:25%}
	.col_pc_5__1667585__ .item {width:20%}
	.col_pc_6__1667585__ .item {width:16.6666%}
	.col_pc_1__1667585__ .item,
	.col_pc_2__1667585__ .item2n,
	.col_pc_3__1667585__ .item3n,
	.col_pc_4__1667585__ .item4n,
	.col_pc_5__1667585__ .item5n,
	.col_pc_6__1667585__ .item6n {clear:both}
}

/*     1667595 : 공백      */
.solid_line__1667595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1667595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1667595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1667595__ {height:10px;}
}

/*     1667605 : 표 2.0      */
.table__1667605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1667605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1667605__ * {box-sizing:border-box}
.table__1667605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1667605__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1667605__ td.empty__1667605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1667605__ > .table_inner {width:500px}
	.table__1667605__ td {font-size:14px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1667605__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1667605__ > .table_inner {width:px}
}

